CVE-2005-4289
CVSS4.3
发布时间 :2005-12-16 06:03:00
修订时间 :2008-09-20 00:42:36
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in EDCstore.pl in eDatCat 0.3 allows remote attackers to inject arbitrary web script or HTML via the user_action parameter.


[CNNVD]eDatCat EDCstore.PL跨站脚本漏洞(CNNVD-200512-342)

        eDatCat 0.3的EDCstore.pl中存在跨站脚本攻击漏洞,远程攻击者可以通过user_action参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4289
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-4289
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200512-342
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/15889
(UNKNOWN)  BID  15889
http://pridels0.blogspot.com/2005/12/edatcat-xss-vuln.html
(UNKNOWN)  MISC  http://pridels0.blogspot.com/2005/12/edatcat-xss-vuln.html

- 漏洞信息

eDatCat EDCstore.PL跨站脚本漏洞
中危 跨站脚本
2005-12-16 00:00:00 2006-01-10 00:00:00
远程  
        eDatCat 0.3的EDCstore.pl中存在跨站脚本攻击漏洞,远程攻击者可以通过user_action参数注入任意Web脚本或HTML。

- 公告与补丁

        

- 漏洞信息

21814
eDatCat EDCstore.pl user_action Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity Discontinued Product
Exploit Public

- 漏洞描述

eDatCat contains a flaw that allows a remote cross-site scripting (XSS) attack. This flaw exists because the application does not validate the 'user_action' parameter upon submission to the 'EDCstore.pl' script. This may allow a user to create a specially crafted URL that would execute arbitrary script code in a user's browser within the trust relationship between their browser and the server.

- 时间线

2005-12-15 Unknow
2005-12-15 Unknow

- 解决方案

The vendor has discontinued this product and therefore has no patch or upgrade that mitigates this problem. It is recommended that an alternate software package be used in its place.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站